@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 200;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n2.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 300;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 500;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 600;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n6.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 700;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Bricolage Grotesque';
  font-style: normal;
  font-weight: 800;
  src: url(https://assets.shangyuanlabs.com/fonts/bricolage_grotesque/bricolage_grotesque_n8.woff2) format('woff2');
  font-display: swap;
}


